@charset "utf-8";
/* CSS Document */

body { background-color:#ffffff; }

.txt_bergfilm1 { font-family: arial, verdana, sans-serif; font-size:16px; font-weight:normal; color:#000000; }
.txt_bergfilm2 { font-family: arial, verdana, sans-serif; font-size:12px; font-weight:normal; color:#000000; }

#seite { position:absolute; left:50%; margin-left:-200px; margin-top:130px; width:400px; height:500px; border:none; }